/*
  Template css:   Abonos
  Detalle:        Estilos para aboonos
*/

body {}

/* Abonos - box-group
   ------------------------------------------ */
.abonos .box-group {
  margin-bottom: 60px;
}

.abonos .form-group {
  margin-bottom: 15px;
}

section#abonos {
  min-height: 50vh;
  position: relative;
  padding-bottom: 50px;
  margin: 0;
}

section#abonos h1 {
  color: black;
  font-family: "Open Sans", sans-serif;
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: 0;
}

section#abonos h1 small {
  color: #ffa92b;
  display: block;
  font-size: 16px;
}

section#abonos a.cancelar-abono {
  display: block;
  margin-top: 30px;
}

@media (max-width: 1024px) {
  section#abonos {
    padding-bottom: 5em;
  }
}

section#abonos .info-box {
  padding-right: 7em;
  position: relative;
}

section#abonos .info-box h1,
section#abonos .info-box h2 {
  word-break: break-word;
}

section#abonos .ahorro {
  position: absolute;
  right: 1rem;
  top: 1em;
  z-index: 99;
}

section#abonos .ahorro .wrapper-ahorro {
  background: #e49e37;
  border-radius: 50%;
  display: block;
  padding: 1.5em 1em;
  text-align: center;
  height: 6em;
  width: 6em;
}

section#abonos .ahorro .wrapper-ahorro * {
  color: #fff;
}

section#abonos .ahorro .wrapper-ahorro span {}

section#abonos .ahorro .wrapper-ahorro p {
  font-size: 1.25em;
  margin: 0;
}

section#abonos .info-abono {
  background: #eff7fd;
  margin: 0 0 1em 0;
  text-align: center;
  padding: 2em;
}

section#abonos .info-abono h3 {
  font-size: 1.25em;
  margin: 0 0 1em 0;
}

section#abonos .cant-abono {
  margin: 2em auto;
  min-width: 150px;
}

section#abonos .cant-abono .input-group .form-control {
  width: 50px;
  text-align: center;
}

/*
section#abonos .cant-abono .form-group{
  margin: 10px 0;
  width: 200px;
}
section#abonos .cant-abono .input-group {
  margin: 0 auto;
}
section#abonos .cant-abono .input-group .form-control {
  margin: 0 auto;
}
section#abonos .cant-abono .btn {
  margin: 0.5em 0;
}
*/

@media (max-width: 640px) {
  section#abonos .info-box {
    padding-right: 0;
  }

  section#abonos .info-box .ahorro {
    top: -5em;
  }

  section#abonos .info-box .ahorro .wrapper-ahorro {
    padding: 1.25em 0.5em;
    height: 5em;
    width: 5em;
  }

  section#abonos .info-box .ahorro .wrapper-ahorro span {
    font-size: 0.85em;
  }

  section#abonos .info-box .ahorro .wrapper-ahorro p {
    font-size: 1em;
  }
}

/* --- Aside abono --- */
/* section#abonos aside {
  background: #f5f5f5;
  border: 1px solid #d5dbdb;
  border-radius: 0.25em;
  padding: 2em;
  margin-bottom: 1em;
}

section#abonos aside h3 {
  color: #414141;
  font-size: 1em;
  margin: 0;
  margin-bottom: 1em;
}

section#abonos aside hr {
  border-color: #c4c5c5;
}

section#abonos aside ul {
  margin-bottom: 2em;
  padding: 0;
}

section#abonos aside ul li {
  margin-bottom: 0.5rem;
} */

section#abonos #modal-abono .modal-content .close {
  background: url(../assets/ico-close.png) center center no-repeat;
  cursor: pointer;
  height: 2em;
  top: 0.5em;
  right: 0.5em;
  opacity: 1;
  position: absolute;
  text-indent: -99999px;
  width: 2.5em;
  z-index: 9999;
}

section#abonos #modal-abono .modal-content .close:hover,
section#abonos #modal-abono .modal-content .close:focus {
  opacity: 0.7;
}

/* --- Mi abono --- */
section#abonos .mi-abono-box {
  background: #de8a02;
  bottom: 0;
  left: 0;
  height: 50px;
  position: fixed;
  padding: 0.5em 2em;
  width: 100%;
  z-index: 1040;
}

@media (max-width: 640px) {
  section#abonos .mi-abono-box {
    height: auto;
  }
}

section#abonos .mi-abono-box .row {
  margin: 0;
}

section#abonos .mi-abono-box .w-mi-abono {
  display: flex;
}

section#abonos .mi-abono-box .w-mi-abono.pull-right {
  justify-content: flex-end;
  width: 100%;
}

section#abonos .mi-abono-box .w-mi-abono.pull-right .btn {
  width: 200px;
  margin-left: 20px;
}

section#abonos .mi-abono-box h3 {
  color: #fff;
  font-size: 1.25em;
  margin: 0.5em 0 0 0;
  min-width: 10em;
}

section#abonos .mi-abono-box h3 span {
  font-size: 14px;
  color: #fff;
}

section#abonos .mi-abono-box .price {
  color: #fff;
  font-size: 1.5em;
  margin: 0 0.5em 0;
}

section#abonos .mi-abono-box .mis-abonos {
  margin: 0;
}

section#abonos .mi-abono-box p.espect-selec,
section#abonos .mi-abono-box p.espect-selec a {
  color: #fff;
  font-size: 1em;
  line-height: 1.5em;
  margin: 0.5em 0;
}

section#abonos .mi-abono-box p.espect-selec a {
  color: #2c3e50;
  font-size: 0.85em;
  margin: 0 0.5em;
}

section#abonos .mi-abono-box .mis-abonos li {
  border-radius: 0.5em;
  border: 1px dashed #fff;
  font-size: 0.8em;
  color: #fff;
  height: 3em;
  line-height: 1em;
  padding: 0.5em 0.75em;
  margin-bottom: 0.5em;
  margin-right: 0.25em;
  width: 10em;
  vertical-align: top;
  text-align: center;
}

section#abonos .mi-abono-box .mis-abonos li.active {
  background: #fff;
  color: #1c3c50;
  font-weight: 600;
}

section#abonos .mi-abono-box .ico-ver-detalle {
  background: url(../assets/ico-ver-detalle.png) top center no-repeat;
  background-size: cover;
  display: inline-block;
  height: 1.3em;
  text-indent: -99999px;
  vertical-align: inherit;
  width: 1.25em;
}

section#abonos .mi-abono-box .ico-ver-detalle:hover,
section#abonos .mi-abono-box .ico-ver-detalle:focus {
  opacity: 0.7;
}

@media (max-width: 1024px) {
  section#abonos .mi-abono-box .w-detalle {
    display: block;
  }

  section#abonos .mi-abono-box p.espect-selec {
    font-size: 1em;
    margin: 0;
  }

  section#abonos .mi-abono-box p.espect-selec a {
    display: block;
    margin: 0;
  }
}

@media (max-width: 640px) {
  section#abonos .mi-abono-box .w-mi-abono {
    display: block;
  }

  section#abonos .mi-abono-box {
    padding: 0.5em 1em;
  }

  section#abonos .mi-abono-box .price {
    margin: 0 0.5em 0 0;
    margin-top: 0.5em;
  }
}

#verDetalle {
  padding-right: 2rem;
  padding-left: 2rem;
}

section#abonos .detalle-abono {
  margin: 2em 0 1rem;
  /* fix scroll acordeon */
  max-height: 60vh;
  overflow-y: scroll;
  border: 1px solid #dddddd;
  background-color: #fafafa;
  border-radius: 0;
  padding-top: 2rem;
}

section#abonos .modal-dialog .detalle-abono {
  margin: 2em;
}

section#abonos .detalle-abono .nom-cant-abono {
  font-size: 1.25em;
  margin: 0;
}

section#abonos .detalle-abono a.ico-edit,
section#abonos .detalle-abono a.ico-delete {
  height: 2em;
  display: block;
  margin-left: 0.5em;
  text-indent: -99999px;
  width: 2em;
}

section#abonos .detalle-abono a.ico-edit:hover,
section#abonos .detalle-abono a.ico-edit:focus,
section#abonos .detalle-abono a.ico-delete:hover,
section#abonos .detalle-abono a.ico-delete:focus {
  opacity: 0.8;
}

section#abonos .detalle-abono a.ico-edit {
  background: url(../assets/ico-edit.png) center center no-repeat;
}

section#abonos .detalle-abono a.ico-delete {
  background: url(../assets/ico-delete.png) center center no-repeat;
}

section#abonos .detalle-abono .row {
  margin: 0;
}

section#abonos .detalle-abono .combo-abono {
  padding: 0.5em 0;
}

section#abonos .detalle-abono .combo-abono .content-combo-abono {
  border-bottom: 1px solid #ddd;
  padding-top: 0.5em;
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
}

section#abonos .detalle-abono .combo-abono .content-combo-abono p {
  margin-bottom: 0.25em;
}

section#abonos .detalle-abono .combo-abono h3 {
  background: #f5f5f5;
  /*border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;*/
  font-size: 1.25em;
  font-weight: 700;
  padding: 1em 0.25em;
  margin: 0;
}

section#abonos .detalle-abono .combo-abono p {
  font-size: 0.85em;
}

section#abonos .detalle-abono .combo-abono p.precio {
  font-size: 1.25em;
  font-weight: 600;
}

section#abonos .detalle-abono .costo-abono {
  padding: 0.5em 0;
}

section#abonos .detalle-abono .total-abono {
  background: #f5f5f5;
  border: 1px solid #ddd;
  margin-bottom: 1em;
  padding: 1em 0;
}

section#abonos .detalle-abono .total-abono p {
  font-size: 18px;
  font-weight: 600;
}

section#abonos .detalle-abono p.ayuda-pagar {
  font-size: 0.85em;
  margin: 0.5em 0;
}

/* --- Resumen abono --- */
section#abonos.resumen {
  margin: 3em 0;
}

section#abonos .resumen-compra {}

section#abonos .resumen-compra ol {
  margin: 2em auto;
  text-align: left;
  max-width: 30em;
}

section#abonos .resumen-compra ol li {
  font-size: 1.25em;
}

section#abonos .header-section {
  border-bottom: 1px solid #d5dbdb;
  color: #2c3e50;
  font-family: "Open Sans", sans-serif;
  line-height: 26px;
  font-weight: 600;
  margin: 0 0 10px 0 !important;
  font-size: 14px;
}

section#abonos .wrap-submit {
  text-align: center;
}

section#abonos a {
  color: #006cd8;
  text-decoration: none;
}

section#abonos a:hover,
section#abonos a:focus {
  color: #273546;
}

section#abonos .btn,
section#abonos .btn:hover,
section#abonos .btn:focus {
  color: white;
}

section#abonos .medios-pago {
  margin-top: 40px;
}

section#abonos .medios-pago .radio {
  margin-right: 30px;
}

section#abonos .medios-pago .radio span.name-radio {
  display: block;
  font-size: 10px;
  font-weight: 600;
}

section#abonos .medios-pago .radio input {
  margin-top: 20px;
}

section#abonos .medios-pago .radio input.sin-imagen {
  margin-top: 3px;
}

section#abonos .medios-pago .pago-bits {}

section#abonos .medios-pago .pago-bits * {
  font-size: 13px;
}

section#abonos .medios-pago .pago-bits .radio input {
  margin-top: 5px;
}

.list-agenda .panel-default {
  position: relative;
  border: 1px solid #d5dbdb;
}

.list-agenda .btn {
  max-width: 200px;
}

@media (max-width: 480px) {
  .list-agenda .panel-default {
    width: 100%;
  }
}

.list-agenda .panel-default>.panel-heading {
  background-color: #fff;
  border-left: 6px solid #d5dbdb;
  padding: 6px;
}

/*
.list-agenda .panel-default > .panel-heading .btn {
  margin-top: 12px;
}*/
@media (max-width: 640px) {
  .list-agenda .panel-default>.panel-heading {
    border-left: 6px solid #d5dbdb;
  }
}

.list-agenda .panel-default>.panel-heading:hover {
  /*background-color: lighten(@borders, 10%);*/
}

.list-agenda .panel-default .panel-body p.title {
  font-size: 17px;
}

.list-agenda .panel-default.abono-panel>.panel-heading {
  border-left-color: #507192;
  padding-left: 12px;
  background-color: #f0f3f3;
}

.list-agenda .panel-default.abono-panel a.heading-box {
  width: 100%;
}

.list-agenda .panel-default.abono-panel table td {
  font-size: 13px;
  vertical-align: middle;
}

@media (max-width: 640px) {
  .list-agenda .panel-default.abono-panel table td {
    font-size: 8px;
  }
}

.list-agenda .panel-default.abono-panel table td .sector span {
  width: 16px;
  height: 16px;
}

.list-agenda .panel-default.abono-panel ul {
  padding-left: 0;
}

.list-agenda .panel-default.abono-panel ul li {
  border: none;
  margin-bottom: 3px;
}

.list-agenda .panel-default .information p.visible-xs-block {
  color: #2c3e50;
}

.list-agenda .panel-default .panel-collapse {
  border-left: 6px solid #d5dbdb;
  background-color: #f9fafa;
}

/* ---------------------- fechas ---------------------- */
ul.list-agenda {
  padding-left: 0;
}

ul.list-agenda li {
  list-style-type: none;
  border-top: 1px solid #d5dbdb;
}

ul.list-agenda li:last-child {
  /*border-bottom: 1px solid @borders;*/
}

ul.list-agenda li>div {
  position: relative;
  padding: 6px 12px;
  border-left-width: 8px;
}

.list-agenda .btn {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 0;
}

@media (max-width: 768px) {
  ul.list-agenda li>div {
    padding: 6px;
    border-left-width: 6px;
  }
}

div.date {
  text-align: center;
  margin-right: 12px;
  line-height: 1.1;
}

.date .day,
.date .month {
  font-size: 11px;
  letter-spacing: 1px;
}

.month {
  color: #95a5a6;
}

.date .number {
  font-size: 32px;
  letter-spacing: -1px;
}

.pull-right {
  float: right !important;
}

.pull-left {
  float: left !important;
}

.list-agenda {
  border-bottom: 1px solid #d5dbdb;
}

.list-agenda p {
  color: #2c3e50;
  line-height: 20px;
  margin-bottom: 5px;
}

.list-agenda img {
  border: 1px solid #d5dbdb;
  margin-bottom: 12px;
}

.list-agenda div.date {
  margin: 0 12px 0 0;
}

@media (max-width: 768px) {
  .list-agenda div.date {
    margin: 0 6px 0 0;
  }
}

.list-agenda div.date .day,
.list-agenda div.date .month {
  font-size: 12px;
}

@media (max-width: 640px) {
  .list-agenda .btn.btn-lg {
    position: relative;
    float: none !important;
    text-align: center;
    padding: 12px !important;
    transform: none;
  }
}

.list-compras .title {
  color: #2c3e50;
}

.list-compras .date,
.list-compras .place {
  color: #8e8e8e;
}

@media (max-width: 640px) {
  .list-compras .pull-right.text-right {
    clear: both;
    float: left !important;
    text-align: left !important;
  }
}

@media (max-width: 640px) {
  .list-compras p small u {
    display: none;
  }
}

.panel-group .panel+.panel {
  position: relative;
  margin-top: 0;
}

.panel-title a {
  text-decoration: none;
}

.list-agenda .panel-default {
  border-color: #d5dbdb;
  border-bottom: 0;
  border-right: 0;
}

@media (max-width: 480px) {
  .list-agenda .panel-default {
    width: 100%;
  }
}

.list-agenda .panel-default>.panel-heading {
  background-color: #fff;
  border-left: 6px solid #d5dbdb;
  padding: 6px;
  /*
      a.heading-box {
        width: 82%;
        display: table-cell;
        float: left;
        @media (max-width: 640px){
            width: 100%;
        }
      }
      */
}

/*
.list-agenda .panel-default > .panel-heading .btn {
  margin-top: 12px;
}*/
@media (max-width: 640px) {
  .list-agenda .panel-default>.panel-heading {
    border-left: 6px solid #d5dbdb;
  }
}

.list-agenda .panel-default>.panel-heading:hover {
  /*background-color: lighten(@borders, 10%);*/
}

.list-agenda .panel-default .panel-body p.title {
  font-size: 17px;
}

.list-agenda .panel-default.abono-panel>.panel-heading {
  border-left-color: #507192;
  padding-left: 12px;
  background-color: #f0f3f3;
}

.list-agenda .panel-default.abono-panel a.heading-box {
  width: 100%;
}

.list-agenda .panel-default.abono-panel table td {
  font-size: 13px;
  vertical-align: middle;
}

@media (max-width: 640px) {
  .list-agenda .panel-default.abono-panel table td {
    font-size: 8px;
  }
}

.list-agenda .panel-default.abono-panel table td .sector span {
  width: 16px;
  height: 16px;
}

.list-agenda .panel-default.abono-panel ul {
  padding-left: 0;
}

.list-agenda .panel-default.abono-panel ul li {
  border: none;
  margin-bottom: 3px;
}

.list-agenda .panel-default .information p.visible-xs-block {
  color: #2c3e50;
}

.list-agenda .panel-default .panel-collapse {
  border-left: 6px solid #d5dbdb;
  background-color: #f9fafa;
}

#abonos .aside-compra h3 {
  font-size: 18px;
}

#abonos .aside-compra ul {
  margin: 10px 0;
}

/* ---------------------- Selección abono  ---------------------- */

.selected-esp {
  cursor: default;
  display: block;
}

.selected-esp .caption {
  display: none;
}

.selected-esp .hover-item,
.selected-fun .hover-item {
  background: rgba(255, 255, 255, 0.75);
  display: block !important;
  left: 0;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.selected-esp .hover-item .ico-select {
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.selected-fun .hover-item .ico-select {
  position: absolute;
  right: 5px;
  bottom: 5px;
}

.selected-esp .hover-item .ico-select .ico,
.selected-fun .hover-item .ico-select .ico {
  display: block;
  background: url(../assets/svg/ico-esp-selected.svg) center center no-repeat;
  height: 50px;
  width: 50px;
}

.selected-esp img {
  opacity: 0.5;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
}

.selected-fun .btn {
  display: none;
}

/* Abono
 ------------------------------------------ */
.selected-esp {
  position: relative;
}

.selected-esp:before {
  content: "";
  position: absolute;
  left: 15px;
  bottom: 15px;
  display: block;
  background: #ed6a00;
  -webkit-mask: url(../assets/svg/ico-esp-selected.svg) no-repeat 50% 50%;
  mask: url(../assets/svg/ico-esp-selected.svg) no-repeat 50% 50%;
  height: 50px;
  width: 50px;
  z-index: 3;
}

.selected-esp .overlay-figure {
  background: rgba(0, 0, 0, 0.7);
}

.selected-esp .box-info {
  display: none;
}

#listado-abonos .block-grid-item {
  padding: 5px;
}

.site-ventanilla .aside-compra .aside-content #abonos .box-banner .box-info {
  opacity: 0;
}

.site-ventanilla .aside-compra .aside-content {
  max-height: 400px;
  overflow-y: scroll;
}

/* Abono ventanilla
  ------------------------------------------ */
@media (min-width: 767px) {
  .site-ventanilla .aside-compra .aside-content {
    padding: 20px;
  }
}

.site-ventanilla .aside-compra {
  display: block;
}

.site-ventanilla .aside-compra .aside-content {
  display: none;
}

.site-ventanilla .aside-compra .aside-compra-ico-toogle {
  display: flex;
}

.site-ventanilla .tabs-ventanilla {}

.site-ventanilla .header-ventanilla {
  margin-bottom: 30px;
}

.site-ventanilla .header-ventanilla h2,
.site-ventanilla .header-ventanilla p {
  margin: 0;
}

.site-ventanilla .tabAbonos .tab-row {}

.site-ventanilla .tabAbonos .tab-row ul {
  display: flex;
}

.site-ventanilla .tabAbonos .tab-row ul li {
  background: #f4f4f4;
  border: 1px solid #f4f4f4;
  border-bottom: none;
  cursor: pointer;
  padding: 10px 20px;
  border-radius: 5px 5px 0 0;
  margin-right: 10px;
  transition: all 0.3s ease;
}

.site-ventanilla .tabAbonos .tab-row ul li:hover,
.site-ventanilla .tabAbonos .tab-row ul li:focus {
  background: #dfdfdf;
  border: 1px solid #dfdfdf;
  border-bottom: none;
}

.site-ventanilla .tabAbonos .tab-row ul li a span {
  color: #414141;
}

.site-ventanilla .tabAbonos .tab-row ul li.selected {
  border: 1px solid #e5e5e5;
  border-bottom: none;
  background: white;
}

.site-ventanilla .tabAbonos .tab-row ul li.selected a span {
  font-weight: 600;
}

.site-ventanilla .tabAbonos .tab-panel {
  border: 1px solid #e5e5e5;
  padding: 40px;
}

.site-ventanilla .tabAbonos .filters {
  display: none;
}

@media (max-width: 640px) {
  .abonos .breadcrumbs ul {
    flex-wrap: wrap;
  }

  .abonos .aside-compra {
    position: relative;
    padding-bottom: 20px;
  }
}

/* ---------------------- Ajustes por prelavado diseño ---------------------- */
section#abonos .mi-abono-box .w-mi-abono {
  display: flex;
  align-items: baseline;
}

section#abonos .mi-abono-box .w-mi-abono.w-detalle h3,
section#abonos .mi-abono-box .w-mi-abono.w-detalle p,
section#abonos .mi-abono-box .w-mi-abono .btn {
  margin: 0 !important;
}

section#abonos .mi-abono-box .w-mi-abono.w-detalle h3 a,
section#abonos .mi-abono-box .w-mi-abono.w-detalle h3 a span,
section#abonos .mi-abono-box .w-mi-abono.w-detalle p a,
section#abonos .mi-abono-box .w-mi-abono.w-detalle p a span {
  color: white;
}

section#abonos .mi-abono-box .w-mi-abono {
  align-items: center;
}

section#abonos .mi-abono-box .price {
  white-space: nowrap;
}

/* Detalle abono */
section#abonos .detalle-abono .combo-abono .content-combo-abono {
  display: flex;
  justify-content: space-between;
}

.combo-abono h2 {
  font-size: 18px;
  margin-bottom: 0;
}

section#abonos .detalle-abono .combo-abono .content-combo-abono p span,
section#abonos .detalle-abono .combo-abono .content-combo-abono p {
  margin-bottom: 0;
  font-size: 12px;
}

section#abonos .detalle-abono .combo-abono .content-combo-abono p.precio,
section#abonos .detalle-abono .combo-abono .content-combo-abono p.precio span,
section#abonos .detalle-abono .nom-cant-abono,
section#abonos .detalle-abono .nom-cant-abono span {
  font-size: 16px;
  font-weight: 600;
}

section#abonos .detalle-abono .costo-abono {
  padding: 0;
}

section#abonos .detalle-abono .costo-abono p.precio {
  margin-left: 0.5rem;
}

section#abonos .detalle-abono .total-abono {
  background: #fafafa;
  border: none;
  margin-bottom: 3rem;
  padding: 0;
}

section#abonos .detalle-abono .total-abono p.precio,
section#abonos .detalle-abono .total-abono p.precio span {
  font-size: 18px;
  font-weight: 600;
}